Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 09:18:46 +0000

Chat transcript

	
		
			Name: Simon Heyes
		
			E-mail: [email-masked]

	David Mon, 05/10/21 10:04:27 am Europe/London
	
		Hello. How may I help you?

	Simon Heyes 10:06:51 am
	
		Hello - I sent a request for a quotation via email on Friday 7th but haven't had any acknowledgement or reply. Could one of your team please let me know if this is something that you want to quote for? Thanks - Simon

	David 10:07:29 am
	
		Hi Simon, welcome to livechat service. 

	Simon Heyes 10:08:16 am
	
		Can you acknowledge my request please ?

	David 10:08:54 am
	
		Please allow me a moment to check this for you. 

	Simon Heyes 10:09:10 am
	
		I'm happy to paste my email in here if that will help.

	David 10:09:25 am
	
		No no, please allow me a moment to check this for you. 

	Simon Heyes 10:09:35 am
	
		Thanks

	David 10:11:58 am
	
		Thank you for your patience. May I which service are you looking? 

	Simon Heyes 10:13:16 am
	
		Both dedicated servers - I provided the specification of what I need, or if you can't do that, then colocation.
	
		My email was quite detailed.

	David 10:14:10 am
	
		Alright! Could you please help me with your contact number so that I will escalate your query from my end to my sales team and they will get back to you shortly. 
	
		Along with that please confirm if this([email-masked])  the correct mail ID to reach you? 

	Simon Heyes 10:15:20 am
	
		Sure - +447860639327 - or they can just email when they have had a chance to review my requirements.
	
		Yes that's the correct email.

	David 10:16:18 am
	
		ALright! 
	
		Please expect a mail from sales team side. 
	
		Is there anything else I may assist you with? 

	Simon Heyes 10:17:13 am
	
		Thanks for your help. I look forward to hearing from one of your team. I appreciate it's early morning in the US so anytime later on today will be fine.
	
		No that's it. Have a great day.

	System 10:17:31 am
	
		You rated our customer service as good

	David 10:17:39 am
	
		It was nice talking to you. Have a great day, goodbye, take care and stay safe :)

	System 10:17:41 am
	
		You left the following comment: Thanks David

	System 10:17:43 am
	
		David archived the chat

Is this the first time you have chatted with us about this case? No

Was the case resolved during the chat? Yes

	13m 16s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com